{% set alias = configuration.parameters.get('form').menu.alias %}
{% set options = {
    'template': '@GaiaAdmin/Menu/tabularForm.html.twig'
}|merge(configuration.parameters.get('form').menu.options|default({})) %}
{% set menu = knp_menu_get(alias, [], {'resource': resource}) %}

{{ knp_menu_render(menu, options|merge({'form': form, 'resource': resource})) }}